export default defineEventHandler(async (event) => {
  let user: any = {}

  if(event.context.auth.user) {
    user = event.context.auth.user
  } else {
    user = null
  }

  return {
    user
  }
})